SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

postgresql12-libs rpm build for : RedHat EL 6. For other distributions click postgresql12-libs.

Name : postgresql12-libs
Version : 12.8 Vendor : PostgreSQL Global Development Group
Release : 1PGDG.rhel6 Date : 2021-08-12 10:00:24
Group : Unspecified Source RPM : postgresql12-12.8-1PGDG.rhel6.src.rpm
Size : 1.10 MB
Packager : (none)
Summary : The shared libraries required for any PostgreSQL clients
Description :
The postgresql12-libs package provides the essential shared libraries for any
PostgreSQL client program or interface. You will need to install this package
to use any other PostgreSQL package or any clients that need to connect to a
PostgreSQL server.

RPM found in directory: /mirror/ftp.postgresql.org/pub/repos/yum/12/redhat/rhel-6-i386

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  postgresql12-libs-12.8-1PGDG.rhel6.i686.rpm
     Search for other platforms
postgresql12-libs-12.8-1PGDG.rhel6.sparc.rpm
postgresql12-libs-12.8-1PGDG.rhel6.alpha.rpm
postgresql12-libs-12.8-1PGDG.rhel6.ppc.rpm
postgresql12-libs-12.8-1PGDG.rhel6.ia64.rpm
postgresql12-libs-12.8-1PGDG.rhel6.s390.rpm

Provides :
config(postgresql12-libs)
libecpg.so.6
libecpg_compat.so.3
libpgtypes.so.3
libpq.so.5
libpq5
libpqwalreceiver.so
postgresql-libs
postgresql12-libs
postgresql12-libs(x86-32)

Requires :
libpthread.so.0(GLIBC_2.2)
libecpg_compat.so.3
libpthread.so.0
libcrypto.so.10(libcrypto.so.10)
libcrypto.so.10
rtld(GNU_HASH)
libc.so.6(GLIBC_2.1.1)
libm.so.6
libc.so.6(GLIBC_2.4)
libpq.so.5
libc.so.6(GLIBC_2.1.3)
libgssapi_krb5.so.2
rpmlib(PayloadIsXz) <= 5.2-1
libc.so.6(GLIBC_2.2)
libssl.so.10(libssl.so.10)
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.2)
/bin/sh
config(postgresql12-libs) = 12.8-1PGDG.rhel6
libpthread.so.0(GLIBC_2.0)
libssl.so.10
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
openssl
libc.so.6(GLIBC_2.3)
libm.so.6(GLIBC_2.0)
libpgtypes.so.3
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libldap_r-2.4.so.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
libc.so.6(GLIBC_2.1)
libecpg.so.6
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/pgsql-12/lib/libecpg.so
/usr/pgsql-12/lib/libecpg.so.6
/usr/pgsql-12/lib/libecpg.so.6.12
/usr/pgsql-12/lib/libecpg_compat.so.3
/usr/pgsql-12/lib/libecpg_compat.so.3.12
/usr/pgsql-12/lib/libpgfeutils.a
/usr/pgsql-12/lib/libpgtypes.so.3
/usr/pgsql-12/lib/libpgtypes.so.3.12
/usr/pgsql-12/lib/libpq.so.5
/usr/pgsql-12/lib/libpq.so.5.12
/usr/pgsql-12/lib/libpqwalreceiver.so
/usr/pgsql-12/share/locale/cs/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/de/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/es/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/fr/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/he/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/it/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/ja/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/ko/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/ru/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/sv/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/tr/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/uk/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/locale/zh_CN/LC_MESSAGES/libpq5-12.mo
/usr/pgsql-12/share/postgresql-12-libs.conf